contentColumnType: string
fieldGroup: 58ea16ed-e5ac-45c8-82f8-418d635a76ae # Preguntas Frecuentes
handle: categoriaFAQ
instructions: ''
name: Categoría
searchable: false
settings:
  allowLimit: false
  allowMultipleSources: false
  allowSelfRelations: false
  branchLimit: ''
  limit: null
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: true
  source: 'group:e94cb02c-6d82-4dfb-940a-489a931bad1e' # Preguntas Frecuentes
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
